## rust-tokio-async-await 0.1.5

=== debian/changelog ===
rust-tokio-async-await (0.1.5-1) unstable; urgency=medium

  * Package tokio-async-await 0.1.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 03 Feb 2019 10:39:05 +0100
