=== debian/control ===
Source: rust-tokio-async-await
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.23-~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-async-await]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-async-await
Homepage: https://tokio.rs

Package: librust-tokio-async-await-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev (>= 0.1.23-~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.7-~~)
Suggests:
 librust-tokio-async-await+async-await-preview-dev (= ${binary:Version})
Provides:
 librust-tokio-async-await+default-dev (= ${binary:Version}),
 librust-tokio-async-await-0-dev (= ${binary:Version}),
 librust-tokio-async-await-0+default-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1+default-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1.5-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1.5+default-dev (= ${binary:Version})
Description: Experimental async/await support for Tokio - Rust source code
 This package contains the source for the Rust tokio-async-await crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-tokio-async-await+async-await-preview-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-async-await-dev (= ${binary:Version}),
 librust-futures-0.1+nightly-dev (>= 0.1.23-~~)
Provides:
 librust-tokio-async-await-0+async-await-preview-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1+async-await-preview-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1.5+async-await-preview-dev (= ${binary:Version})
Description: Experimental async/await support for Tokio - feature "async-await-preview"
 This metapackage enables feature async-await-preview for the Rust tokio-async-
 await crate, by pulling in any additional dependencies needed by
 that feature.
